@charset "UTF-8";

#contents.column_wide {
	width: 100%;
	float: none;
}

/*一覧
---------------------------------------------------------- */

.news_block .page_nav {
	padding-top:0;
	background: none;
}


/*詳細
---------------------------------------------------------- */
.news_date {
	margin-bottom:10px;
	text-align: right;
}



/*番組からのお知らせ*/

.announce_block {
	padding-top:40px;
	background:url(../img/common/bg_bomb.png) top left no-repeat;
}

.announce_block dl {
	padding: 20px 17px;
	background:url(../img/common/bg_line01.gif) top left repeat;
	border-bottom: 3px solid #080103;
	border-left: 3px solid #080103;
	border-right: 3px solid #080103;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
}

.announce_block dt {
	color: #f33d9b;
	font-weight: bold;
}

.announce_block dd {
	margin-bottom:10px;
	padding-bottom:15px;
	list-style: none;
	background:url(../img/common/line_dot.png) bottom left repeat-x;
}


.announce_block dd:last-child {
	margin-bottom:0;
	padding-bottom: 0;
	background: none;
}